
/*-- transition section --*/

.elementor-gs-shape {
  overflow: hidden;
  position: absolute;
  left: 0;
  width: 100%;
  line-height: 0;
  direction: ltr;
}

.elementor-gs-shape-bottom {
    bottom: -1px;
}

.elementor-gs-shape[data-negative="false"].elementor-gs-shape-bottom {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
	z-index: 2;
}

.elementor-gs-shape svg {
    display: block;
    width: -webkit-calc(100% + 1.3px);
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.elementor-gs-shape-fill {
    fill:
    #181819;
}

.main-footer .elementor-gs-shape-fill {
    fill:
    #26262b;
}

.elementor-gs-shape-fill-footer {
    fill:
    #26262b;
}

.elementor-gs-shape .elementor-gs-shape-fill {
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.elementor-gs-shape-bottom svg {
    height: 100px;
}

/*-- efekt section --*/

.gsslider, .gsslider1, .gsslider2, .gsslider3, .gsslider4 {visibility:hidden;}
  .slide1 {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    }
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }

  .slide2 {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 2s;
    -webkit-animation-duration: 2s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    }
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }

  .slide3 {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 3s;
    -webkit-animation-duration: 3s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    }
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }

  .slide4 {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    }
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }

  .slide5 {
    animation-name: slide5;
    -webkit-animation-name: slide5;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide5 {
    0% {
      opacity: 0;
      transform: scale(.0);
    }
    100% {
      opacity: 1;
      transform: scale(1);
    }
  }
  @-webkit-keyframes slide5 {
    0% {
      opacity: 0;
      transform: scale(.0);
    }
    100% {
      opacity: 1;
      transform: scale(1);
    }
  }

.übergang {
    position:relative;
}
.übergang:before {
    position:absolute;
    content:"";
    height: 15vh;
    background: #181819;
    transform: skew(2deg, 2deg);
    margin-top: -30px;
    margin-bottom: -50px;
    width: 130%;
    margin-left: -50px;
    margin-right: -50px;
    z-index: 2;
}
.übergang1 {
    position:relative;
}
.übergang1:before {
    position:absolute;
    content:"";
    height: 15vh;
    background: #181819;
    transform: skew(-2deg, -2deg);
    margin-top: -110px;
    margin-bottom: -50px;
    width: 130%;
    margin-left: -50px;
    margin-right: -50px;
    z-index: 5;
}
